Bug 1285095 - [abrt] nautilus: find_class_funcs(): nautilus killed by SIGSEGV
[abrt] nautilus: find_class_funcs(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:90262138e5c7353f153ed928901...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 16:29 EST by Kamil Páral
Modified: 2016-12-20 11:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.64 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: core_backtrace (21.49 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: dso_list (16.23 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: environ (924 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: maps (76.02 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: mountinfo (3.65 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: open_fds (3.58 KB, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details
File: var_log_messages (232 bytes, text/plain)
2015-11-24 16:29 EST, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2015-11-24 16:29:33 EST
Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: find_class_funcs
executable:     /usr/bin/nautilus
global_pid:     2434
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 find_class_funcs at inspector/object-tree.c:506
 #1 object_get_parent at inspector/object-tree.c:524
 #2 gtk_inspector_object_tree_find_object at inspector/object-tree.c:1172
 #4 gtk_object_tree_remove_dead_object at inspector/object-tree.c:616
 #5 weak_refs_notify at gobject.c:2634
 #7 g_hash_table_remove_all_nodes at ghash.c:548
 #9 g_hash_table_remove_all at ghash.c:1428
 #10 g_hash_table_destroy at ghash.c:1122
 #11 g_hash_table_remove_all_nodes at ghash.c:548
 #13 g_hash_table_remove_all at ghash.c:1428
Comment 1 Kamil Páral 2015-11-24 16:29:37 EST
Created attachment 1098374 [details]
File: backtrace
Comment 2 Kamil Páral 2015-11-24 16:29:38 EST
Created attachment 1098375 [details]
File: cgroup
Comment 3 Kamil Páral 2015-11-24 16:29:40 EST
Created attachment 1098376 [details]
File: core_backtrace
Comment 4 Kamil Páral 2015-11-24 16:29:41 EST
Created attachment 1098377 [details]
File: dso_list
Comment 5 Kamil Páral 2015-11-24 16:29:43 EST
Created attachment 1098378 [details]
File: environ
Comment 6 Kamil Páral 2015-11-24 16:29:44 EST
Created attachment 1098379 [details]
File: exploitable
Comment 7 Kamil Páral 2015-11-24 16:29:45 EST
Created attachment 1098380 [details]
File: limits
Comment 8 Kamil Páral 2015-11-24 16:29:48 EST
Created attachment 1098381 [details]
File: maps
Comment 9 Kamil Páral 2015-11-24 16:29:49 EST
Created attachment 1098382 [details]
File: mountinfo
Comment 10 Kamil Páral 2015-11-24 16:29:50 EST
Created attachment 1098383 [details]
File: namespaces
Comment 11 Kamil Páral 2015-11-24 16:29:51 EST
Created attachment 1098384 [details]
File: open_fds
Comment 12 Kamil Páral 2015-11-24 16:29:53 EST
Created attachment 1098385 [details]
File: proc_pid_status
Comment 13 Kamil Páral 2015-11-24 16:29:54 EST
Created attachment 1098386 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:42:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:15:01 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.